Community

Forums » SocialEngine Product Releases

SocialEngine PHP 4.9.4p4 patch released

    • Moderator
    • 3422 posts
    October 9, 2017 8:00 AM EDT

    We have released SE PHP 4.9.4p4 to address issues with the package manager and LESS composer files, and also for servers without the OpenSSL requirement we added a bypass for our blog updates that appear in admin. The OpenSSL fix only addresses that issue and would not address any other openSSL issues if you don't have the requirements met for your hosting.

  • gs
    • 851 posts
    October 9, 2017 2:25 PM EDT

    Just to be clear, to implement this patch I only need the 2 SocialEngine files (i.e. not any of the modules since they are all showing 4.09.04p3)?

    I ask because I've recently been downloading all versions/patches into separate folders to create my own archive.

    • Moderator
    • 3422 posts
    October 9, 2017 3:11 PM EDT

    Yes just the upgrade .tar file. Install as a normal upgrade.